- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntNode Struct Reference

## Data Fields
GntWidget * | me
WINDOW * | window
int | scroll
PANEL * | panel
GntWS * | ws

## Detailed Description

Definition at line 52 of file gntwm.h.

The documentation for this struct was generated from the following file:

- gntwm.h